@charset "UTF-8";
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min--moz-device-pixel-ratio: 1.5) {
  .home-header {
    background-image: url(../img/bg/bg-header@2x.jpg);
    background-position: center top;
    background-size: cover;
  }

  .grid-title::before {
    background-image: url(../img/sprite-flags@2x.png);
  }
    
  .grid-title.KR::before {
    background-image: url(../img/kr@2x.png);
  }

  footer {
    background: url(../img/bg/bg-footer@2x.jpg) no-repeat center;
    background-size: cover;
  }
}

@media (max-width: 1920px) {
  footer {
    background: url(../img/bg/bg-footer.jpg) no-repeat center;
    background-size: cover;
  }
}

@media (max-width: 1200px) {
  .dropdown-link {
    padding-right: 20px;
  }

  .header-title {
    margin-bottom: 2px;
    font-size: 30px;
    line-height: 34px;
  }

  .header-title-sup {
    margin-bottom: 21px;
    font-size: 21px;
  }

  .header-text {
    margin-bottom: 45px;
  }

  .last-news-media {
    width: 130px;
    margin-right: 20px;
  }

  .our-project-list {
    padding: 20px 20px 0;
  }

  .our-project-list .last-news-item {
    padding-bottom: 44px;
  }

  .our-project-list .last-news-item:not(:last-child) {
    margin-bottom: 32px;
  }
}

@media (max-width: 992px) {
  .footer-nav ul:last-of-type {
    margin-left: auto;
  }

  .journal-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .back-listing a {
    left: 0;
  }

  .menu-wrap {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .menu-wrap:not(.nav-opened) .menu-toggle {
    background: #fff;
  }

  .menu-wrap:not(.nav-opened) .menu-toggle::before {
    background-color: #6BC5D2;
    box-shadow: 0 7px 0 #6BC5D2, 0 -7px 0 #6BC5D2;
  }

  .menu-toggle {
    padding: 0;
    display: block;
    position: relative;
    border: 0;
    cursor: pointer;
    box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
    transition: background-color 0.3s ease;
  }

  .menu-toggle::before {
    width: 24px;
    height: 3px;
    margin-top: -2px;
    margin-left: -12px;
    top: 50%;
    left: 50%;
    position: absolute;
    content: '';
    transition: all 0.3s ease;
  }

  .nav-opened .menu-toggle {
    background: #474CA6;
  }

  .nav-opened .menu-toggle::before {
    background-color: #fff;
    box-shadow: 0 7px 0 #fff, 0 -7px 0 #fff;
  }

  .nav-opened .menu {
    opacity: 1;
    pointer-events: auto;
  }

  .language-bar {
    margin-right: 31px;
    margin-left: 2px;
    z-index: 24;
  }

  .search-top {
    z-index: 23;
  }

  .search-top .search {
    width: 20px;
    height: 20px;
  }

  .search-top-input {
    height: 55px;
    right: 0;
  }

  .search-top-input .search-top-btn {
    padding: 0 10px;
    top: 4px;
    background-color: transparent;
  }

  .search-top-field {
    padding-left: 21px;
  }

  .search-top-close {
    right: 60px;
  }

  .land {
    max-width: 281px;
    width: 281px;
    height: 314px;
    background-size: 240px auto;
  }

  .land-list li {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }

  .flag-rs {
    bottom: 14%;
    right: 30%;
  }

  .flag-cz {
    top: 63%;
    left: 46%;
  }

  .flag-md {
    bottom: 34%;
    right: 32%;
    left: auto;
  }

  .flag-ee {
    top: 16%;
    right: 9%;
  }

  .flag-it {
    top: 5%;
    right: 32%;
  }

  .first-face-media {
    width: 125px;
    margin-right: 40px;
  }

  .first-face {
    min-height: 178px;
    margin-bottom: 47px;
  }

  .article {
    margin-bottom: 95px;
  }

  .last-news-wrap {
    margin-bottom: 45px;
  }

  .last-news-title {
    margin-bottom: 12px;
  }

  .last-news-text {
    margin-bottom: 20px;
  }

  .last-news {
    margin-bottom: 35px;
  }

  .home-info {
    margin-bottom: 115px;
  }

  .home-info-all {
    margin-left: auto;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }

  .our-project-item {
    position: relative;
  }

  .our-project-item .last-news-date {
    padding: 3px 3px 2px;
    top: 13px;
    right: 26px;
    position: absolute;
    background-color: #fff;
  }

  .our-project-media {
    margin-bottom: 16px;
  }

  footer {
    padding-top: 60px;
    padding-bottom: 33px;
    background-size: cover;
  }

  .footer-contacts {
    margin-top: 55px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer-contacts li:first-child {
    padding-left: 22px;
  }

  .footer-contacts a {
    position: relative;
  }

  .footer-location span {
    position: relative;
    padding-left: 20px;
    display: inline-block;
  }

  .content {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .interview-item {
    margin-bottom: 40px;
  }

  .home-header {
    background-image: url(../img/bg/bg-header-sm@2x.jpg);
    background-position: left bottom;
    background-size: cover;
  }

  .header-info::after {
    right: 0;
    top: 0;
  }
}

@media (max-width: 767px) {
  body {
    overflow-x: hidden;
  }

  .wrapper {
    margin-bottom: 100px;
  }

  .logo {
    max-width: 57px;
  }

  .grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .grid-item {
    margin-bottom: 30px;
  }

  .grid-item-wrap {
    padding-bottom: 12px;
  }

  .grid-text p {
    margin-bottom: 0;
  }

  .grid-more {
    width: 100%;
    height: 0;
    position: relative;
    overflow: hidden;
  }

  .grid-more-persona {
    padding-top: 10px;
  }

  .grid-more-opened .grid-more {
    height: 100%;
  }

  .search-top-close {
    top: 18px;
  }

  .ui-group {
    margin-bottom: 10px;
  }

  .footer-left {
    margin-bottom: 35px;
    text-align: center;
  }

  .footer-left-text {
    text-align: left;
    display: inline-block;
  }

  .contacts-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .contacts-form-wrap {
    margin-top: 40px;
    z-index: 5;
    position: relative;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .contacts-form {
    padding-right: 23px;
    padding-left: 23px;
    transition: all 0.3s ease;
  }

  .contacts-toggle {
    height: 60px;
    padding-left: 55px;
    background: #fff;
    position: relative;
    box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .contacts-toggle::after {
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    right: 24px;
    top: 23px;
    border-left: 2px solid #867A8A;
    border-bottom: 2px solid #867A8A;
    content: '';
    pointer-events: none;
    transition: all 0.3s ease;
  }

  .contacts-toggle .email {
    width: 14px;
    height: 15px;
    top: 22px;
    left: 25px;
    fill: #867A8A;
    position: absolute;
    content: '';
    pointer-events: none;
    transition: all 0.3s ease;
  }

  .contacts-toggle-text {
    font-size: 15px;
    color: #867A8A;
    text-transform: uppercase;
    transition: all 0.3s ease;
    font-family: 'SFProDisplay-Medium', Helvetica, Arial, sans-serif;
  }

  .contacts-form-wrap:not(.contacts-toggle-opened) .contacts-form {
    height: 0;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
    opacity: 0;
  }

  .contacts-toggle-opened .contacts-toggle::after {
    border-color: #474CA6;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 27px;
  }

  .contacts-toggle-opened .contacts-toggle .email {
    fill: #474CA6;
  }

  .contacts-toggle-opened .contacts-toggle-text {
    color: #474CA6;
  }

  .header-panel {
    position: static;
  }

  .menu-toggle {
    width: 50px;
    height: 50px;
  }

  .nav-wrap {
    width: 100%;
    height: 100%;
    padding-bottom: 30px;
    top: 0;
    left: 0;
    background-color: #fff;
    position: fixed;
    overflow: hidden;
    z-index: 30;
    box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
    transition: -webkit-transform 300ms linear;
    transition: transform 300ms linear;
    transition: transform 300ms linear, -webkit-transform 300ms linear;
    -webkit-transform: translateX(103%);
    transform: translateX(103%);
    will-change: transform;
    pointer-events: auto;
  }

  .nav-opened .nav-wrap {
    -webkit-transform: none;
    transform: none;
  }

  .nav-head {
    height: 50px;
    margin-bottom: 11px;
    padding-left: 41px;
    color: #fff;
    background-color: #474CA6;
    position: relative;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .close-menu {
    width: 92px;
    height: 100%;
    margin-left: auto;
    cursor: pointer;
    position: relative;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }

  .close-menu::before {
    width: 100%;
    height: 100%;
    top: 0;
    right: 16px;
    background-color: #F9F9FC;
    position: absolute;
    z-index: 3;
    content: '';
    pointer-events: none;
    -webkit-transform: skew(-32deg);
    transform: skew(-32deg);
  }

  .close-menu::after {
    width: 50px;
    height: 100%;
    right: 0;
    top: 0;
    position: absolute;
    background-color: #fff;
    z-index: 2;
    content: '';
    pointer-events: none;
  }

  .close-menu .cross {
    width: 16px;
    height: 16px;
    top: 16px;
    right: 51px;
    position: absolute;
    z-index: 5;
    pointer-events: none;
  }

  .menu > li {
    padding: 27px 0 27px 43px;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'SFProDisplay-Medium', Helvetica, Arial, sans-serif;
  }

  .menu > li:not(:last-child) {
    border-bottom: 1px solid #E1F5F2;
  }

  .dropdown-link {
    padding-right: 20px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    transition: all 0.3s ease;
  }

  .dropdown-link::after {
    width: 8px;
    height: 8px;
    margin-left: 10px;
    right: 0;
    top: 6px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    position: absolute;
    content: '';
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .dropdown-wrap {
    width: 100%;
    margin-left: -23px;
    overflow: hidden;
    height: 0;
    opacity: 0;
    font-size: 17px;
    background-color: #fff;
    text-transform: none;
    z-index: 5;
    transition: all 0.3s ease;
  }

  .dropdown-wrap li:not(:last-child) {
    margin-bottom: 14px;
  }

  .dropdown-item-opened .dropdown-wrap {
    height: 100%;
    opacity: 1;
  }

  .dropdown-item-opened .dropdown-link {
    margin-bottom: 20px;
    color: #474CA6;
  }

  .dropdown a::before {
    top: -1px;
    display: inline;
    position: relative;
    margin-right: 15px;
    letter-spacing: -3px;
    content: '››';
  }

  .land {
    display: none;
  }

  .header-info::after {
    width: 100%;
    right: 0;
    top: -70px;
  }

  .interview-inner h1 a {
    margin-top: 10px;
    display: inline-block;
  }

  .interview-inner h1 a::after, .interview-inner h1 a::before {
    top: -29px;
  }

  .interview-inner h1 a::before {
    left: 7px;
  }

  .interview-inner h1 a::after {
    left: -6px;
  }

  .gallery-wrap {
    margin: 80px -20px 0 -20px;
  }

  .gallery-wrap .swiper-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .gallery-prev, .gallery-next {
    display: none;
  }

  .gallery .swiper-slide {
    width: 195px;
  }

  .gallery-item {
    max-width: 195px;
  }
}

@media (max-width: 575px) {
  h1 {
    margin-bottom: 45px;
    line-height: 32px;
  }

  .our-project-list {
    width: 100%;
    padding: 0;
  }

  .our-project {
    padding-right: 0;
    padding-left: 0;
  }

  .our-project .home-info-title {
    width: calc(100% - 40px);
    margin-left: 20px;
  }

  .our-project .swiper-slide {
    max-width: 270px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .our-project .home-info-all {
    display: none;
  }

  .our-project-item {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
  }

  .header-title {
    font-size: 8vw;
  }

  .search-top-icon {
    margin-top: 15px;
  }

  .grid-more {
    width: 100%;
    top: auto;
    bottom: 0;
    left: 0;
  }

  .member-page {
    width: 100%;
  }

  .grid-item {
    width: 100%;
  }

  .partners-page-text {
    font-size: 10px;
    line-height: 15px;
  }

  .partners-logo img {
    max-width: 53px;
  }

  .partners-logo-2 img {
    max-width: 48px;
  }

  .partners-logo-2 .partners-page-text {
    font-size: 8px;
    line-height: 14px;
  }

  .partners-logo-3 img {
    max-width: 61px;
  }

  .partners-logo-4 img {
    max-width: 61px;
  }

  .partners-logo-5 img {
    max-width: 61px;
  }

  .partners-logo-6 img {
    max-width: 61px;
  }

  .partners-logo-7 img {
    max-width: 61px;
  }

  .journal-item {
    padding-bottom: 7px;
  }

  .journal-item:not(:last-child) {
    margin-bottom: 30px;
  }

  .journal-media {
    display: none;
  }

  .journal-text {
    margin-bottom: 20px;
  }

  .back-listing a {
    top: 3px;
  }

  .photoreports-list li {
    margin-bottom: 40px;
  }

  .photoreports-meta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .documents-list {
    margin-bottom: 65px;
  }

  .documents-list li {
    margin-bottom: 15px;
  }

  .back-listing {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .back-listing a {
    left: -6px;
  }

  .back-listing h1 {
    width: 100%;
    margin-top: 18px;
  }

  .interview-inner .first-img {
    margin: 0 auto 10px;
    display: block;
    float: none;
  }

  .top-panel {
    height: 50px;
  }

  .home-header {
    height: 675px;
    padding-top: 30px;
  }

  .header-panel {
    margin-bottom: 92px;
  }

  .header-title-sup {
    margin-bottom: 28px;
    font-size: 18px;
  }

  .header-text {
    line-height: 21px;
  }

  .header-text br {
    display: none;
  }

  header .logo {
    width: 123px;
  }

  .language-bar {
    width: 23vw;
    margin-right: 5px;
  }

  .language-bar-current {
    width: 55px;
    height: 50px;
    line-height: 50px;
    padding-right: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .language-bar-current::after {
    right: 0;
    top: 19px;
  }

  .language-bar-opened .language-bar-current::after {
    top: 24px;
  }

  .menu-toggle::before {
    height: 2px;
  }

  .search-top {
    padding-right: 10px;
    z-index: 25;
  }

  .search-top-input {
    width: 100%;
    max-width: calc(100% - 40px);
    right: 20px;
    top: 25px;
  }

  .search-top-btn {
    right: 10px;
  }

  .header-content {
    text-align: center;
  }

  .home-info-title {
    margin-bottom: 30px;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #E1F5F2;
  }

  footer {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .copy {
    line-height: 1;
  }

  .footer-menu {
    -webkit-column-gap: 30px;
    column-gap: 30px;
  }

  .footer-menu li:last-child {
    margin-bottom: 0;
  }

  .footer-contacts {
    margin-top: 40px;
    padding: 0;
  }

  .footer-contacts .phone {
    left: -4px;
  }

  .footer-contacts a {
    padding-left: 24px;
  }

  .footer-location {
    margin-top: 24px;
  }

  .footer-location span {
    padding-left: 25px;
  }

  .footer-location br {
    display: none;
  }

  .article {
    margin-bottom: 69px;
  }

  .article-item:first-of-type {
    margin-bottom: 35px;
  }

  .first-face {
    margin-bottom: 25px;
    padding: 17px 10px 4px;
  }

  .first-face .read-more {
    margin-left: 0;
    margin-right: auto;
  }

  .first-face-media {
    width: 26vw;
    margin-right: 13px;
  }

  .first-face-title {
    margin-top: -4px;
    margin-bottom: 4px;
    font-size: 16px;
    font-family: 'SFProText-Regular', Helvetica, Arial, sans-serif;
  }

  .first-face-content {
    padding-top: 0;
    padding-right: 0;
  }

  .first-face-text {
    height: 64px;
    font-size: 14px;
    margin-bottom: 16px;
  }

  .article-media {
    height: 164px;
    overflow: hidden;
  }

  .last-news-text {
    margin-bottom: 15px;
  }

  .last-news-item {
    padding-bottom: 13px;
  }

  .last-news-item:not(:last-child) {
    margin-bottom: 23px;
  }

  .last-news {
    margin-bottom: 20px;
  }

  .last-news-wrap {
    margin-bottom: 57px;
  }

  .header-page {
    height: 110px;
    margin-bottom: 60px;
  }

  .header-page .header-panel {
    height: 100%;
    margin-bottom: 0;
  }

  .header-page .header-panel::before {
    width: 240px;
  }

  .header-page .header-panel::after {
    margin-right: -160px;
  }

  .sidebar {
    margin-bottom: 25px;
  }

  .sidebar-menu {
    padding-left: 40px;
    margin-bottom: 0;
  }

  .sidebar-menu li:not(:last-child) {
    margin-bottom: 15px;
  }

  .interview-media {
    max-width: 110px;
  }

  .read-more {
    font-size: 3.1vw;
  }
}

@media (max-width: 374px) {
  header .logo {
    width: 33.5vw;
  }

  .header-page .header-panel::after {
    margin-right: -41vw;
  }

  .footer-contacts .col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .footer-contacts li:first-child {
    margin-bottom: 24px;
  }
}

@media (max-width: 375px) {
  .home {
    background-image: url(../img/bg/bg-header-xxs.jpg);
    background-position: center top;
  }

  .home-header {
    margin-bottom: 100px;
    height: auto;
    background-image: none;
  }
}

@media (max-width: 992px) {
  .sidebar-menu {
    padding: 35px 0 30px 48px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .search-top-close {
    top: 22px;
  }

  .contacts-form-wrap {
    padding-right: 0;
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
  }

  .contacts-info-wrap {
    -ms-flex-preferred-size: 39%;
    flex-basis: 39%;
    margin-left: auto;
  }

  .contacts-form {
    padding-right: 25px;
    padding-left: 25px;
  }

  .contacts-info {
    padding-left: 22px;
    padding-right: 22px;
  }

  .contacts-info .worldwide {
    width: 190px;
    height: 190px;
    fill: #fff;
    opacity: .05;
    position: absolute;
    right: -110px;
    bottom: -64px;
  }

  .ui-half .ui-group {
    max-width: calc(100% / 2 - 13px);
    -ms-flex-preferred-size: calc(100% / 2 - 13px);
    flex-basis: calc(100% / 2 - 13px);
  }

  .gallery-wrap {
    padding-right: 7%;
    padding-left: 7%;
  }

  .gallery-item {
    max-width: 195px;
  }

  .menu-toggle {
    width: 55px;
    height: 55px;
  }

  .header-content {
    max-width: 56%;
    padding-top: 20px;
  }

  .first-face-text {
    width: 535px;
    height: 60px;
  }

  .nav-wrap {
    position: relative;
  }

  .menu-wrap:not(.nav-opened) .menu {
    opacity: 0;
    pointer-events: none;
  }

  .menu {
    width: 720px;
    min-height: 308px;
    margin-top: 16px;
    position: absolute;
    top: 100%;
    right: 0;
    font-size: 18px;
    z-index: 20;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
    transition: opacity 0.3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .menu::before {
    width: 231px;
    height: 100%;
    top: 0;
    right: 0;
    position: absolute;
    background: #FAFAFD;
    content: '';
  }

  .menu > li:not(.dropdown-item) {
    width: 231px;
    padding-left: 57px;
    position: relative;
    text-transform: uppercase;
  }

  .menu > li:not(.dropdown-item)::before {
    margin-right: 13px;
    top: -1px;
    left: 36px;
    letter-spacing: -3px;
    position: absolute;
    content: '››';
  }

  .menu > li:not(.dropdown-item):not(:last-child) {
    margin-bottom: 45px;
  }

  .menu .dropdown-item {
    padding-top: 19px;
    top: 22px;
    left: 265px;
    position: absolute;
  }

  .menu .dropdown-item:first-of-type {
    min-width: 200px;
    height: calc(100% - 43px);
    left: 35px;
    border-right: 1px solid #E1F5F2;
  }

  .dropdown-link {
    padding-right: 20px;
    margin-bottom: 23px;
    display: inline-block;
    text-transform: uppercase;
  }

  .dropdown {
    font-size: 15px;
  }

  .dropdown li {
    margin-bottom: 19px;
  }

  .dropdown li a::before {
    margin-right: 13px;
    top: -1px;
    letter-spacing: -3px;
    display: inline;
    position: relative;
    content: '››';
  }

  .search-top {
    height: 65px !important;
  }

  .search-top-input {
    width: 760px !important;
    height: 65px;
    margin-right: -171px !important;
  }

  .footer-nav ul:first-of-type {
    padding-left: 38px;
  }

  .header-page .header-panel::before {
    width: 460px;
  }

  .header-page .header-panel::after {
    margin-right: -365px;
  }

  .sidebar-menu {
    -webkit-column-count: 3;
    column-count: 3;
  }

  footer::after {
    max-width: 200px;
    max-height: 225px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .search-top-opened .search-top-input {
    width: 540px;
    margin-right: -166px;
  }

  .first-face-text {
    width: 310px;
    height: 60px;
  }

  .footer-contacts {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer-contacts li:not(:first-child):not(:last-child) {
    text-align: left;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .header-page .header-panel::before {
    width: 360px;
  }

  .header-page .header-panel::after {
    margin-right: -300px;
  }

  .sidebar-menu {
    -webkit-column-count: 2;
    column-count: 2;
  }
}

@media (min-width: 1921px) {
  .home-header {
    background-image: url(../img/bg/bg-header@2x.jpg);
    background-position: center bottom;
    background-size: cover;
  }

  footer {
    background: url(../img/bg/bg-footer@2x.jpg) no-repeat center;
    background-size: cover;
  }
}

@media (min-width: 576px) {
  .our-project-list {
    background: #F8F8F8;
    border-radius: 1px;
  }

  .photoreports-list li {
    margin-bottom: 45px;
  }

  .back-listing a {
    top: 11px;
  }

  .back-listing-data {
    margin-top: 9px;
  }

  .back-listing-data {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .search-top-input {
    width: 0;
  }

  .article-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .sidebar-menu {
    box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
  }

  .sidebar-menu li:not(:last-child) {
    margin-bottom: 27px;
  }
}

@media (min-width: 768px) {
  header .logo {
    max-width: 73px;
  }

  .partners-page-text {
    letter-spacing: -0.2px;
  }

  .contacts-form {
    min-height: 325px;
  }

  .contacts-toggle {
    display: none;
  }

  .ui-group {
    margin-bottom: 20px;
  }

  .ui-half {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .ui-half .ui-group {
    max-width: calc(100% / 2 - 25px);
    -ms-flex-preferred-size: calc(100% / 2 - 25px);
    flex-basis: calc(100% / 2 - 25px);
  }

  .nav-head {
    display: none;
  }

  footer {
    position: relative;
  }

  footer::after {
    width: 100%;
    height: 100%;
    max-width: 275px;
    max-height: 420px;
    right: 0;
    bottom: 298px;
    position: absolute;
    background: url(../img/bg/bg-content@2x.png) no-repeat right bottom;
    background-size: contain;
    content: '';
    z-index: -1;
  }

  .grid {
    margin-left: -20px;
    margin-right: -20px;
  }

  .grid-item {
    width: 50%;
    padding: 20px;
  }

  .grid-more {
    width: 291px;
    padding: 14px 17px 13px;
    top: 50%;
    z-index: -1;
    position: absolute;
    background: #fff;
    box-shadow: 0 5px 18px 0 rgba(71, 76, 166, 0.2);
  }

  .grid-more::before, .grid-more::after {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    content: '';
    border: 10px solid transparent;
  }

  .grid-more-left {
    right: 100%;
    -webkit-transform: translate(-40px, -50%);
    transform: translate(-40px, -50%);
  }

  .grid-more-left::before, .grid-more-left::after {
    right: -20px;
    border-left-color: #fff;
  }

  .grid-more-left::before {
    border-left-color: rgba(71, 76, 166, 0.2);
  }

  .grid-more-right {
    left: 100%;
    -webkit-transform: translate(40px, -50%);
    transform: translate(40px, -50%);
  }

  .grid-more-right::before, .grid-more-right::after {
    left: -20px;
    right: auto;
    border-right-color: #fff;
    border-left-color: transparent;
  }

  .grid-more-right::before {
    border-right-color: rgba(71, 76, 166, 0.2);
    border-left-color: transparent;
  }
}

@media (min-width: 993px) {
  .grid-item {
    width: calc(100% / 3);
  }

  .journal-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .journal-item {
    max-width: 47%;
    -ms-flex-preferred-size: 47%;
    flex-basis: 47%;
    margin-bottom: 60px;
    padding-bottom: 15px;
  }

  .back-listing {
    padding-left: 5%;
  }

  .inner-title-source {
    padding-left: 5%;
  }

  .fixed.sidebar-menu {
    top: 25px;
  }

  .sidebar-menu {
    width: 255px;
    transition: all .3s ease;
  }

  .side-block:not(.sidebar-menu) {
    width: 294px;
  }

  .gallery-wrap {
    padding-right: 5%;
    padding-left: 5%;
  }

  .gallery-item {
    max-width: 232px;
  }

  .back-listing a {
    left: -7px;
  }

  .header-info::after {
    left: 50%;
    bottom: 0;
  }

  .home-header-wrap {
    position: relative;
    z-index: 20;
    margin-bottom: 100px;
  }

  .top-panel {
    background-color: #fff;
    padding: 0 27px 0 40px;
    z-index: 6;
    box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
  }

  .menu-wrap {
    height: 100%;
  }

  .menu-toggle {
    display: none;
  }

  .menu {
    height: inherit;
    font-size: 15px;
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu > li {
    height: inherit;
    line-height: 67px;
    position: relative;
    z-index: 20;
  }

  .dropdown-link {
    position: relative;
  }

  .dropdown-link::after {
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-left: 2px solid #9B8EA0;
    border-bottom: 2px solid #9B8EA0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    right: 0;
    top: 3px;
    content: '';
    transition: all 0.3s ease;
  }

  .dropdown-link-opened .dropdown-wrap {
    opacity: 1;
    pointer-events: auto;
  }

  .dropdown-link-opened .dropdown-link {
    color: #474CA6;
  }

  .dropdown-link-opened .dropdown-link::after {
    border-left-color: #474CA6;
    border-bottom-color: #474CA6;
  }

  .dropdown-wrap {
    position: absolute;
    left: -40px;
    top: 100%;
    padding-top: 3px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
  }

  .dropdown {
    min-height: 140px;
    padding: 32px 0 0 35px;
    line-height: 1.2;
    background-color: #fff;
    box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 0;
    column-gap: 0;
  }

  .dropdown li {
    width: 255px;
    margin-bottom: 35px;
    white-space: nowrap;
  }

  .dropdown a {
    padding-left: 20px;
    position: relative;
  }

  .dropdown a::before, .dropdown a::after {
    width: 5px;
    height: 5px;
    top: 5px;
    border-left: 1.2px solid;
    border-bottom: 1.2px solid;
    position: absolute;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    content: '';
    transition: all 0.3s ease;
  }

  .dropdown a::before {
    left: 0;
  }

  .dropdown a::after {
    left: 4px;
  }

  .dropdown a:hover::before, .dropdown a:hover::after {
    border-left-color: #474CA6;
    border-bottom-color: #474CA6;
  }

  .top-panel {
    position: relative;
  }

  .nav-head {
    display: none;
  }

  .search-top {
    padding-right: 10px;
  }

  .search-top-btn {
    right: -32px;
    top: 4px;
  }

  .search-top-input {
    height: 100%;
    padding: 10px;
    top: 0;
    right: 150px;
  }

  .search-top-opened .search-top-input {
    width: calc(100% - 140px);
  }

  .header-content {
    max-width: 700px;
    padding-top: 65px;
  }

  .land {
    margin-bottom: 110px;
  }

  .first-face-media {
    width: 148px;
    margin-right: 20px;
  }

  .first-face {
    min-height: 210px;
  }

  .first-face-text {
    margin: 0;
    height: 90px;
  }

  .article {
    margin-bottom: 105px;
  }

  .article-item {
    width: calc(50% - 12px);
  }

  .last-news, .our-project-list {
    margin-bottom: 20px;
  }

  .home-info-all {
    margin: 0 auto;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .our-project-list .swiper-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .our-project-list .swiper-slide {
    height: auto;
    background-color: transparent;
    padding-bottom: 23px;
    border-bottom: 1px solid #E1F5F2;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .our-project-list .swiper-slide:not(:last-of-type) {
    margin-bottom: 32px;
  }

  .our-project-item {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .footer-contacts li {
    padding-left: 30px;
    padding-right: 0;
  }

  .footer-contacts li:not(:last-child) {
    margin-bottom: 35px;
  }

/*
    .last-news-text {
    max-height: 74px;
    }
*/

  .fixed {
    position: fixed;
    top: 0;
  }

  .sidebar-menu {
    padding: 30px 15px 40px 50px;
    border-top: 4px solid #474CA6;
  }

  .interview-item {
    margin-bottom: 50px;
  }

  .interview-media {
    max-width: 165px;
  }
}

@media (min-width: 1201px) {
  .last-news-title {
    font-size: 17px;
  }

  .footer-nav {
    padding-left: 7%;
  }

  .footer-menu:first-of-type {
    margin-right: 24%;
  }

  .photoreports-list li {
    max-width: 383px;
  }

  .article-item .view-section-element {
    max-height: 170px;
    overflow: hidden;
  }

  .grid-item {
    width: 25%;
  }

  .side-block:not(.sidebar-menu) {
    width: 353px;
  }

  .gallery-wrap::before {
    width: 90%;
    left: 5%;
  }

  .content-gutters {
    padding-left: 5%;
    padding-right: 5%;
  }

  .menu > li:not(:first-child):not(:last-child) {
    margin-left: 25px;
    margin-right: 25px;
  }

  .menu > li:first-child {
    margin-right: 25px;
  }

  .menu > li:last-child {
    margin-left: 25px;
  }

  .dropdown-link {
    padding-right: 21px;
  }

  .search-top {
    padding-left: 100px;
  }

  .header-title {
    margin-bottom: 7px;
    font-size: 34px;
    line-height: 38px;
  }

  .header-title-sup {
    margin-bottom: 26px;
    font-size: 22px;
  }

  .header-text {
    margin-bottom: 55px;
  }

  .last-news-media {
    width: 147px;
    margin-right: 28px;
  }

  .our-project-list {
    padding: 24px 29px 0;
  }

  .our-project-media {
    width: 230px;
    max-width: 230px;
    margin-right: 28px;
  }

  .first-face-text {
    max-width: 362px;
  }
}

@media (min-width: 576px) and (max-width: 992px) {
  .our-project-list {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .our-project-list .swiper-wrapper {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .our-project-list .swiper-slide {
    width: calc(100% / 2 - 20px);
    background-color: transparent;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .our-project-list .swiper-slide:first-of-type {
    margin-right: 20px;
  }

  .our-project-list .swiper-slide:last-of-type {
    display: none;
  }

  .partners-page-item br {
    display: none;
  }

  .journal-item {
    padding-bottom: 40px;
  }

  .journal-item:not(:last-child) {
    margin-bottom: 35px;
  }

  .back-listing, .inner-title-source {
    padding-left: 54px;
  }

  .header-panel {
    margin-bottom: 135px;
  }

  .search-top {
    padding-right: 30px;
    z-index: 26;
    position: relative;
  }

  .search-top-input {
    right: 50%;
    top: 0;
    padding: 0 20px;
  }

  .search-top-btn {
    top: 4px;
    right: 30px;
  }

  .search-top-close {
    right: 80px;
  }

  .search-top-opened {
    width: 100%;
    height: 55px;
    padding-right: 0;
  }

  .search-top-opened .search-top-icon {
    opacity: 0;
    position: absolute;
  }

  .article-item {
    width: calc(100% / 3 - 18px);
  }

  .footer-contacts li:not(:first-child) {
    text-align: center;
  }

  .footer-contacts a {
    padding-left: 30px;
  }

  .first-face-content {
    padding-top: 26px;
  }

  .sidebar {
    margin-bottom: 15px;
  }

  .sidebar-menu {
    -webkit-column-gap: 0;
    column-gap: 0;
  }

  .sidebar-menu a {
    padding-left: 20px;
    position: relative;
    display: inline-block;
  }

  .sidebar-menu a::before {
    left: 0;
    margin-left: 0;
    position: absolute;
  }

  .sidebar-menu a:hover::before {
    left: 3px;
  }

  .interview {
    margin-bottom: 60px;
  }

  .interview-media {
    max-width: 150px;
  }

  .home-header {
    height: 660px;
    margin-bottom: 30px;
  }

  .header-info {
    margin-bottom: 110px;
  }
}

@media (min-width: 993px) and (max-width: 1200px) {
  .footer-menu:first-of-type {
    margin-right: 15%;
  }

  .footer-contacts {
    padding-left: 0;
  }

  .article-item .view-section-element {
    max-height: 141px;
    overflow: hidden;
  }

  .contacts-info {
    padding-left: 45px;
    padding-right: 45px;
  }

  .home-header {
    height: 720px;
    margin-bottom: 30px;
    background-image: url(../img/bg/bg-header-lg@2x.jpg);
    background-position: left top;
    background-size: 100% 57%;
  }

  .home-content {
    background: url(../img/bg/bg-home-content@2x.png) left top no-repeat;
    background-size: 592px 889px;
  }

  .menu > li:not(:first-child):not(:last-child) {
    margin-left: 20px;
    margin-right: 20px;
  }

  .menu > li:first-child {
    margin-right: 20px;
  }

  .menu > li:last-child {
    margin-left: 20px;
  }

  .search-top {
    padding-left: 47px;
  }

  .first-face-text {
    max-width: 261px;
  }

  .our-project-media {
    width: 205px;
    max-width: 205px;
    margin-right: 20px;
  }

  .header-page .header-panel::after {
    margin-right: -220px;
  }

  .sidebar {
    padding-left: 6%;
  }

  footer::after {
    max-width: 200px;
    max-height: 225px;
  }
}

@media (min-width: 1200px) and (max-width: 1920px) {
  .home-header {
    height: 720px;
    margin-bottom: 30px;
    position: relative;
    background-image: url(../img/bg/bg-header.jpg);
    background-position: center top;
    background-size: auto 100%;
  }

  .home-content {
    background: url(../img/bg/bg-home-content@2x.png) left top no-repeat;
    background-size: 592px 889px;
  }
}
